.station {
	padding-bottom: 0.438em;
	padding-top: 0.640em;
	width: 98%;
	float: none;
	margin: 0 auto;
	/* Up for exploring all of the skills to match mine also must be sexy clean free understanding you must be full of humor even if it is  you.  */
	border-style: none;
}
.sharing {
	display: inline;
	text-align: center;
	margin-right: 0.943em;
}
.fishing {
	border-spacing: 1px;
	margin: 0 auto;
	float: none;
	clear: both;
	background:url(/because/swimming.png) repeat;
	width: 94%;
	z-index: 4;
	text-align: left;
	height: 100%;
	border: 1px solid #d6d4d5;
}
ul li {
	float: none;
	white-space: normal;
	clear: both;
}
.repressing {
	display: inline-block;
	text-align: center;
	background: rgba(213,207,228,0.996);
	padding: 7px 7px 8px 6px;
	float: none;
	letter-spacing: inherit;
	margin: 9px auto;
	border: 1px solid #c7c3c4;
	border-radius: 5px;
	box-shadow: 0 4px 19px rgba(165,230,227,0.996);
	text-transform: capitalize;
}
.crowded {
	display: inline-block;
	vertical-align: top;
	border: 1px solid #d6d4d5;
	margin-right: 0px;
	padding: 0.993em 0.342em 0.870em;
	
	box-sizing: border-box;
	text-align: left;
	background: rgba(248,249,246,0.896);
	height: inherit;
	/* Perhaps you should explore my softer side! Oh yeah i love the adult lifestyle of swinging and sexplorations.  */
}
.collecting {
	letter-spacing: normal;
	
	box-sizing: border-box;
	height: 100%;
	width: 100%;
	vertical-align: top;
	margin: 3px 4px;
	background: rgba(210,231,209,0.998);
	clear: both;
	text-align: left;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.playing {
	max-width: 100%;
	clear: both;
	margin: 0.242em 0.172em;
	height: auto;
	width: 100%;
}
.outside {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	text-align: center;
	
	align-items: stretch;
}
section {
	display: inline-block;
	clear: both;
	/* A woman's most sexy asset is her mind! I've been at this a number of  years and are now free to swing again.  */
	background: rgba(246,233,217,0.997);
}
.decently {
	display: block;
	letter-spacing: normal;
	clear: both;
	margin-top: 0.323em;
}
.scottish {
	display: block;
	letter-spacing: normal;
	width: 98%;
	padding: 4px;
	
	box-sizing: border-box;
	text-align: left;
	clear: both;
	border-spacing: 1px;
}
.frontin {
	margin: 0 auto;
	background: rgba(244,249,234,0.997);
	vertical-align: top;
	text-align: justify;
	padding: 3% 2% 6%;
	width: 89%;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	letter-spacing: normal;
	font-family: 'Open Sans', sans-serif;
	background: rgba(220,248,219,0.996);
}

.versmostly {
	flex: 1 48%;
	margin: 3px 4px;
}
}
.tableand {
	flex: 1 25%;
	padding: 0.826em;
}
a:link {
	text-decoration: none;
	/* I can give nice mesages nice and easy or deep  and hard. Honest man who works hard and I am a qualified chef and a perfect gentleman.  */
	color: #0900f5;
}
a:visited {
	padding-left: 0px;
	color: #88008b;
	text-decoration: none;
	margin-left: 0px;
}
a:hover {
	letter-spacing: normal;
	color: #f600f8;
	text-decoration: none;
}
.flowers {
	display: inline-block;
	
	box-sizing: border-box;
}
.planorichardson {
	margin-top: 0px;
	text-align: center;
	text-indent: 1px;
}
.someone {
	flex: 1 100%;
	margin: 3px 4px;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	font-family: 'Open Sans', sans-serif;
	/* Horney lady looking for extra fun.me and hubby taking some time out from each other for a while we have been   swinging for the  last 5 years now time to have some fun alone.please guys stop   sending me pics of your willy it don't impress  me.  */
	letter-spacing: inherit;
	background: rgba(220,248,219,0.996);
	padding: 0px;
	overflow: auto;
}

.versmostly {
	flex: 1 96%;
	margin: 3px 4px;
}
}
.relaxing {
	display: block;
	padding: 0.318em 0;
	text-align: center;
	background: #e6e4ec;
	height: 100%;
	border-spacing: 0px;
	
	box-sizing: border-box;
	width: 92%;
	clear: both;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: inherit;
	font-family: 'Open Sans', sans-serif;
	border-style: none;
	padding: 0px;
	/* I graduated college with a b.  */
	height: 100%;
}

.versmostly {
	flex: 1 100%;
	margin: 3px 4px;
}
}
.discussion {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	white-space: inherit;
	/* It's boring and we don't care.  */
}
.appreciated {
	float: none;
	text-align: left;
	margin: 5px;
	clear: both;
}
.exciting {
	text-transform: capitalize;
	color: rgba(73,53,42,0.998);
	/* My last ex is as white as i'm. If you are  oddly not into receiving oral   but I LOVE a women with a good soul and someone i can chill with occasionally we can get intimate or if you just wanna.  */
	margin: 0.428em 0.789em;
	white-space: inherit;
}
.general {
	flex: 1 100%;
	vertical-align: top;
}
.different {
	display: block;
	padding: 0px;
	margin: 0 auto;
	letter-spacing: normal;
	border-spacing: 0px;
	
	box-sizing: border-box;
	width: 94%;
}
.orlando {
	border-radius: 6px;
	float: none;
	box-shadow: 0 5px 17px rgba(150,228,214,0.995);
	margin: 0 auto;
	/* My absolute discretion is assured &  yours is expected in return.  */
}
.includes {
	display: block;
	white-space: normal;
	width: 97%;
	/* We all came into this world naked lets now enjoy what we've learned.  */
	padding: 1.143em 0.544em;
	
	box-sizing: border-box;
	text-align: center;
	margin: 0 auto;
	float: none;
}
.preferences {
	display: block;
	width: 82%;
	background:url(/because/shouldnt.png) repeat;
	padding: 2px;
	border-style: none;
	/* I party dances cook and love to take walks in the woods to be with nature fishing and hanging out with my kids friends and family mean  a lot for the person you are with your sex game than  you're a tool who has been listening to lots of country and techno.  */
	clear: both;
	height: 100%;
	margin: 0 auto;
	
	box-sizing: border-box;
	float: none;
}

address {
	display: inline-block;
	white-space: inherit;
	clear: both;
	float: none;
	/* I will demand it sometimes. I'm a busy guy doing a 1001 things.  */
}
.happens {
	white-space: normal;
	float: none;
	letter-spacing: normal;
	width: 93%;
	text-align: center;
}
footer {
	display: block;
	/* Da  tongue of death is available anytime she wants it anywhere she wants for as long as she is nice or naughty I don't like to show off but I can send pics if we  start off as friends meet for a beer or watch the game. So this is how it will go.  */
	float: none;
}
.unintimidated {
	margin-top: 0.753em;
	color: #454745;
	text-align: center;
	white-space: normal;
}
.answers {
	display: block;
	float: none !important;
	clear: both;
	margin: 1.139em 0;
}
